<!DOCTYPE html>
<html>
<body>
<script>
function myFunction() {
  setTimeout(function(){ 
  var el = document.getElementById("lname").disabled = false;
  }, 18000);
}
</script>

<h1>The input disabled attribute</h1>
<form action="/action_page.php">
  <label for="fname">First name:</label>

  <input type="text" id="fname" name="fname" oninput="myFunction()"><br><br>

  <label for="lname">Last name:</label>

  <input type="text" id="lname" name="lname" disabled><br><br>

  <input type="submit" value="Submit">
</form>